[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,82,792,57,57,Exit,FALSE,
2=BUTTON_MINIMIZE,40,835,32,31,Minimize Main System,FALSE,
3=BUTTON_PLAY,303,783,42,43,Play,FALSE,
4=BUTTON_PAUSE,348,788,47,32,Pause,FALSE,
5=BUTTON_STOP,396,788,47,32,Stop,FALSE,
6=BUTTON_STEPFORWARD,562,788,43,32,Step Forward,FALSE,
7=BUTTON_STEPBACKWARD,520,788,42,32,Step Backward,FALSE,
8=BUTTON_NEXT,606,788,48,32,Next interval,FALSE,
9=BUTTON_PREVIOUS,472,788,48,32,Previous interval,FALSE,
10=BUTTON_SPEEDUP,515,834,43,29,Speed Up,FALSE,
11=BUTTON_SPEEDDOWN,470,834,43,29,Speed Down,FALSE,
12=BUTTON_ZOOMOUT,568,834,43,29,Zoom Wide,FALSE,
13=BUTTON_ZOOMIN,612,834,43,29,Zoom Tele,FALSE,
14=BUTTON_CUEIN,339,835,30,30,Cue In,FALSE,
15=BUTTON_CUEOUT,410,835,30,30,Cue Out,FALSE,
16=BUTTON_MUTE,979,778,33,33,Mute,TRUE,
17=BUTTON_DATETIME_SEARCH,1003,411,71,49,Date Time Search Dialog,FALSE,
18=BUTTON_POSTPROCESS,1002,491,71,71,Post Processing Tool,FALSE,
19=BUTTON_SAVEAVI,1074,563,71,71,Export Video/Audio,FALSE,
20=BUTTON_SAVEIMAGE,1002,563,71,71,Save Image,FALSE,
21=BUTTON_PRINT,1002,635,71,71,Print,FALSE,
22=BUTTON_BACKUP,1074,491,71,71,Backup,FALSE,
23=BUTTON_LOGVIEWER,1074,635,71,71,Log Viewer,FALSE,
24=BUTTON_SETTING,1075,411,71,49,General Setting,FALSE,
25=BUTTON_FULLSCREEN,1099,289,42,42,Full Screen,FALSE,
[RADIOBTNINFO]
1=BUTTON_BROWSE_MODE,1006,175,138,40,Browse Mode,TRUE,
2=BUTTON_SEARCH_MODE,1006,223,138,40,Search Mode,FALSE,
3=BUTTON_VIEW1x1,1009,289,42,42,,TRUE,
4=BUTTON_VIEW2x2,1053,289,42,42,,FALSE,
5=BUTTON_VIEW3x3,1009,332,42,42,,FALSE,
6=BUTTON_VIEW4x4,1053,332,42,42,,FALSE,
7=BUTTON_VIEW_ACTUAL,1099,332,42,42,Original size,FALSE,
[WINDOWINFO]
WindowScreen=34,42,924,694
WindowStatus=685,790,260,77
WindowCrystal=1104,46,40,40
Logo=1006,40,145,66
MenuConfig=1077,400
MenuRTLOffset=71
[TRACKBARINFO]
1=TRACKBAR_TIMELINE,seek_normal.bmp,seek_down.bmp,seek_disable.bmp,189,746,768,32,H,0
2=TRACKBAR_VOLUME,volume_normal.bmp,volume_down.bmp,volume_disable.bmp,1027,788,122,14,H,0
